TD.WM
{
	margin-left: 4px;
	margin-right: 4px;
	font-family: Verdana, Arial;
	font-size: 8pt;
}
TD.WMLabel
{
	margin-left: 4px;
	font-weight: bold;
	margin-right: 4px;
	font-family: Verdana, Arial;
	font-size: 8pt;
	border-bottom: 1px solid black;

}
TD.Lggdb
{
	padding-right: 3px;
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	color: #316B9C;
}
TD.Vggdb
{
	padding-left: 3px;
	font-family: Verdana, Arial;
	font-size: 7.5pt;
}
.GameDescription
{
	font-family: Verdana, Arial;
	font-size: 10pt;
}
.topxref
{
	text-decoration: none;
	color: Black;
	font-family: Verdana,Arial;
	font-size: 8pt;	
}

.topxref:hover
{
	text-decoration: none;
	color: #7b0000;
	font-family: Verdana,Arial;
	font-size: 8pt;
}

.skulabel
{
	color: #316B9C;
	font-family: Verdana, Arial;
	font-size: 10pt;
}
.sku
{
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
}
.skuprice
{
	font-family: Verdana, Arial;
	font-size: 12pt;
	font-weight: bold;
	color: Red;
}
.skuship
{
	font-family: Verdana, Arial;
	font-size: 10pt;
	color: Red;
}
.FP
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
}
.FPL
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	text-decoration: none;
	color: #316B9C;
}
.FPL:hover
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	text-decoration: underline;
	color: #7b0000;
}